# SubEnableEvent (SubServers.Host)

net.ME1312.SubServers.Host.API.Event

## Class SubEnableEvent

- java.lang.Object
- - net.ME1312.SubServers.Host.Library.Event.Event
  - - net.ME1312.SubServers.Host.API.Event.SubEnableEvent

    public class SubEnableEvent
    extends Event

SubServers.Host Enable Event Class

### Constructor Summary

Constructors
Constructor and Description
`SubEnableEvent(ExHost host)` SubServers.Host Enable Event

### Method Summary

### Methods inherited from class net.ME1312.SubServers.Host.Library.Event.Event

`getAPI, getHandlers, getPlugin, toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### SubEnableEvent

    public SubEnableEvent(ExHost host)

SubServers.Host Enable Event

Parameters:
  `host` - SubServers.Host